1774054157902
9510,0.0.0
14244,0.0.0
21300,0.0.0
23508,0.0.0
250,0.0.0
9207,0.0.0
6167,0.0.0
23990,0.0.0
15972,0.0.0
23867,0.0.0
1295,0.0.0
14975,0.0.0
1145,0.0.0
8162,0.0.0
22147,0.0.0
8543,0.0.0
21801,0.0.0
13757,0.0.0
22052,0.0.0
974,0.0.0
1865,0.0.0
5129,0.0.0
22698,0.0.0
21447,0.0.0
